MIPE2GENOTYPES(1)

NAME
mipe2genotypes.pl - Generates list of genotypes from a MIPE file
  included in output: PCR ID, list of SNP IDs, genotypes for each sample
  based on MIPE version v1.1
  arguments: * mipe_file
             * (optional) list of PCR IDs

SYNOPSIS
mipe2genotypes.pl your_file.mipe <pcr_id1> <pcr_id2>

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)